<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <link rel="stylesheet" href="style.css"/>
        <title>404 - Not Found</title>
    </head>
    <body>
        <h1>404</h1>
        <p>That page doesn't even exist.</p>
        <p>Why don't your just <a href="{{url_for('home') }}"> go back to home</a> ? </p>
    </body>
</html>
